<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
 <app version="1">
   <name>ExistenzE</name>
   <coder>NoNameNo</coder>
   <version>FINAL</version>
   <release_date>200806090000</release_date>
   <short_description>A Jochen Hippel Tribute</short_description>
   <long_description>More than Ten hours of soundchip from the best ATARI/AMIGA musician ever.</long_description>
 </app>
